// -*- C++ -*-
//
// MMAP_Memory_Pool.inl,v 4.1 2006/04/19 11:53:23 jwillemsen Exp

ACE_BEGIN_VERSIONED_NAMESPACE_DECL

ACE_INLINE
ACE_Mem_Map const &
ACE_MMAP_Memory_Pool::mmap (void) const
{
  return mmap_;
}

ACE_INLINE
ACE_Mem_Map &
ACE_MMAP_Memory_Pool::mmap (void)
{
  return mmap_;
}

ACE_END_VERSIONED_NAMESPACE_DECL
